czaker

Experience

80

0 Best Reply Awards

  • Member Since 4 Months Ago
  • 0 Lessons Completed
  • 0 Favorites

21st June, 2017

czaker left a reply on PhpWhois Installation Problem • 3 months ago

When I try to add it to composer I get this:

Your requirements could not be resolved to an installable set of packages.

Problem 1
    - The requested package phois/whois ~1.0 exists as phois/whois[dev-master] but these are rejected by your constraint.

I tried by adding "phois/whois": "~1.0" to require in my composer.json

@zachleigh Thanks for help!

18th June, 2017

czaker left a reply on PhpWhois Installation Problem • 4 months ago

@zachleigh I wish but there is an error: "(1/1) FatalErrorException Class 'phpWhois\Whois' not found"

I found this but it is not working either: https://github.com/phpWhois/phpWhois/issues/32

This error is on the line where I call "$whois = new Whois();"

Any ideas?

czaker left a reply on PhpWhois Installation Problem • 4 months ago

@zachleigh Yes I used "composer update" after adding it to json and I have it in vendor folder.

czaker started a new conversation PhpWhois Installation Problem • 4 months ago

Hi guys,

I am pretty new with Laravel so please be patient with me :)

I want to use https://github.com/phpWhois/phpWhois with my project and I have problems with install process.

I've added "phpwhois/phpwhois": "~4.0" to my composer.json and I don't know what next, probably add something to providers in app.php? but how can I figure out what should I add there?

If you could just point me in the right direction I would be great.

Thanks, Czaker

Edit Your Profile
Update

Want to change your profile photo? We pull from gravatar.com.